package net.northking.cctp.scriptcase.dto.caseDataSet;

import io.swagger.annotations.ApiModelProperty;

public class AtuPlanScriptReturnDto {
    @ApiModelProperty("脚本id")
    private String scriptId;

    @ApiModelProperty("脚本类型")
    private String scriptType;

    public String getScriptId() {
        return scriptId;
    }

    public void setScriptId(String scriptId) {
        this.scriptId = scriptId;
    }

    public String getScriptType() {
        return scriptType;
    }

    public void setScriptType(String scriptType) {
        this.scriptType = scriptType;
    }
}
